Package systemd 229-3 (i686) already flagged

systemd has already been flagged out-of-date.

You can return to the package details page for systemd.